---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-x86_64-uefi-tiny-metal-azure
name: alpine-3.20.0-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:38:07.933317'
uploaded: '2024-05-22T16:02:07.259679'
signed: '2024-05-22T17:06:34.931112'
released: '2024-06-04T15:59:07.975236'
artifacts:
metadata_updated: '2024-06-04T15:59:07.976879'
